using UnityEngine;

public class TilePlaceholder : UnitPlaceholder
{
    public LevelTile Tile { get; set; }
    public override void Place()
    {
        base.Place();
        LevelManager.Instance.DynamicTilemap.SetTile(Vector3Int.RoundToInt(transform.position), Tile);
    }
}